Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 06:42:14 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation murtuza arnod                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  murtuza arnod Bot:  Hi Murtuza Arnod ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9665767278 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528230762            11:01 AM, 03rd Jun                   badri                   Hi murtuza , Thank you for contacting us. My name is badri , I will be happy to assist you.           11:02 AM, 03rd Jun                   badri                   this is your order number 9665767278           11:06 AM, 03rd Jun                     murtuza arnod                    Hi           11:09 AM, 03rd Jun                     murtuza arnod                    Yes           11:09 AM, 03rd Jun                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           11:11 AM, 03rd Jun                     murtuza arnod                    ??           11:11 AM, 03rd Jun                     murtuza arnod                    Ok           11:11 AM, 03rd Jun                   badri                   Click and collect orders will take 2-3 business days to be delivered to the store           11:12 AM, 03rd Jun                     murtuza arnod                    Its already 4 days over           11:12 AM, 03rd Jun                     murtuza arnod                    Still not ready for collection           11:12 AM, 03rd Jun                     murtuza arnod                    How to deal with this           11:12 AM, 03rd Jun                     murtuza arnod                    I would like to cancel this order now           11:12 AM, 03rd Jun                     murtuza arnod                    Are u there?           11:15 AM, 03rd Jun                   badri                   We sincerely apologize for this inconvenience caused to you and we can understand your frustration here,           11:15 AM, 03rd Jun                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:15 AM, 03rd Jun                   badri                   Is there anything else I can assist you with today?           11:15 AM, 03rd Jun                     murtuza arnod                    Plz cancel my order           11:15 AM, 03rd Jun                     murtuza arnod                    And refund my money back           11:16 AM, 03rd Jun                     murtuza arnod                    I am not in nees of these product anymore as i bought already from redtag           11:16 AM, 03rd Jun                     murtuza arnod                    Its quiet delay           11:16 AM, 03rd Jun                     murtuza arnod                    Plz confirm on cancellation           11:18 AM, 03rd Jun                   badri                   we are not able to cancel your order at this moment           11:18 AM, 03rd Jun                     murtuza arnod                    And not able to deliver also           11:18 AM, 03rd Jun                   badri                   We sincerely apologize for this inconvenience caused to you and we can understand your frustration here, if I was in your shoes I would be feeling the same.           11:18 AM, 03rd Jun                     murtuza arnod                    Wat typenod service is this           11:19 AM, 03rd Jun                     murtuza arnod                    Whats the conclusion?           11:20 AM, 03rd Jun                     murtuza arnod                    Not able to cancel, not able to deliver in said timeline           11:20 AM, 03rd Jun                   badri                   The order will be automatically canceled if not collected within 14 days and the amount will be reversed after7-14 days.   as your order is in transit           11:22 AM, 03rd Jun                     murtuza arnod                    Can u assure readiness today?           11:22 AM, 03rd Jun                     murtuza arnod                    Then i can accept order           11:23 AM, 03rd Jun                     murtuza arnod                    Else i would like to cancel           11:23 AM, 03rd Jun                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:23 AM, 03rd Jun                     murtuza arnod                    Ok thanks           11:23 AM, 03rd Jun                   badri                   we will do our best to deliver the order as soon as possible           11:24 AM, 03rd Jun                   badri                   Is there anything else I can assist you with today?           11:24 AM, 03rd Jun                     murtuza arnod                    Not asap, i need it today           11:24 AM, 03rd Jun                   badri                   we will do our best please allow us some time           11:26 AM, 03rd Jun                     murtuza arnod                    Ok           11:26 AM, 03rd Jun                   badri                   Is there anything else I can assist you with today?           11:29 AM, 03rd Jun                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:32 AM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2663669